/***
 * Escape Rentals CSS
 * Author: Rahul Prasad
 */

body {
	font-size: 15px;
	line-height: 20px;
	font-weight: 400;
}

.row {
	margin: 0;
}

.row > div {
	padding: 0;
}

.dt-btn-yellow {
	background-color: #ffd100;
    color: #000000;
    -webkit-text-fill-color: #000000;
	transition: opacity linear 200ms;
    text-transform: uppercase;
    box-sizing: border-box;
    text-align: center;
	font-size: 17px;
	font-weight: 700;
	border: none;
    padding: 0;
    border-radius: 20px;
	line-height: 50px;
}

.dt-btn-yellow i {
	font-size: 22px;
}

.dt-btn-block {
	display: block;
	width: 100%;
}

.form-box {
	max-width: 490px;
}

.form-bottom {
	background-color: #002d74;
	border-radius: 0;
    padding: 0;
}

.form-group {
    margin-bottom: 25px;
}

.row > .form-group:first-child {
	padding-right: 0;
}

.row > .form-group:last-child {
	padding-left: 0;
}

.checkbox-field select {
	display: none;
}

.checkbox-options {
	
}

.checkbox-option {
	-webkit-transition: all 200ms ease-out;
    -moz-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
	
	background-color: #fff;
	border: 3px solid #fff;
	line-height: 34px;
	color: #000;
	border-radius: 20px;
	width: 49%;
	height: 40px;
	text-align: center;
	cursor: pointer;
	float: left;
	margin-right: 1%;
}

.checkbox-option.er-active {
	border: 3px solid #00bfd7;
}

input[type=text] {
	font-weight: 400;
    font-size: 15px;
    border: none;
    height: 40px;
	width: 100%;
    margin-left: 5px;
}


@media screen and (max-width: 767px) {
	
	.dt-btn {
    	font-size: 12px;
	}

}